<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context=".ui.fragment.account.PaymentSuccessFragment">

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/payment_success_lottie_animation"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_150" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/payment_success_money_text"
        style="@style/my_TextView_style"
        android:layout_marginTop="@dimen/dp_16"
        android:text="@string/txt_dollar"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_pay_order_payment_succ"
        android:textColor="@color/deepGray"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_payment_success_back"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_marginTop="@dimen/dp_100"
        android:text="@string/tracker_manage_set_finish"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>